
body.sebrle #header,
body.sebrle #content4search,
body.sebrle #searchtabs .tab-menu {background:none}

/* menu */
.lang-sk #logo,#logo {top:5px;left:0px;height:74px}
#logoPromo {top:24px}
#topmenu {top:75px;left:8px;height:46px;background:url('/images/menu2/bg.png') repeat-x 0 0;width:923px}
body.homepage #topmenu{_left:0px}
#topmenu #freeCallBig {top:-70px}
.lang-ru #topmenu #freeCallBig{width:245px !important}
.lang-ru #topmenu #freeCallBig.country-ru{width:296px !important}

#freeCallBig #freeCallBig-left {font-family:"Trebuchet MS";font-style:normal;font-weight:bold}
#freeCallBig #freeCallBig-number,
#freeCallBig #freeCallBig-time {color:#fff;font-style:normal}
#freeCallBig #freeCallBig-time {font-weight:normal}

#dropmenu {}
#dropmenu .menu {height:46px;background:url('/images/menu2/item-sep.png') no-repeat right center}
#dropmenu .menu a.main {padding:0 7px 0 6px !important;font-size:11px;color:#fff;text-transform:none;white-space:nowrap}
.lang-sk #dropmenu .menu a{padding:16px 0 0 16px !important}
.lang-sk #dropmenu .menu a.main{padding:0 7px 0 6px !important}
.lang-sk #dropmenu .menu .columns-wrapper ul.menu-3 li a{padding-top:4px !important}
.lang-sk .otherMenu{padding-right:10px}
#dropmenu .menu a .big {font-size:14px;/*font-weight:600;*/line-height:17px;text-transform:uppercase}

#dropmenu .links {top:36px}

#dropmenu .columns-wrapper {width:700px;float:left;margin:0;padding:0 2px 12px;border:4px solid #005DA7;background-color:#fff;position:absolute;top:46px;_top:50px;left:-7px;visibility:hidden;z-index:50}

body.homepage.country-pl #header{height:120px}
.country-pl #dropmenu .columns-wrapper{top:25px;}
/*.country-pl #header{height:100px}*/
.country-pl.results #header{height:110px}
.country-pl #searchbar .boxNumbers{top:125px}

.lang-cz #dropmenu .first .columns-wrapper,.lang-en #dropmenu .first .columns-wrapper,.lang-sk #dropmenu .first .columns-wrapper{width:926px}
#dropmenu .letter{width: 215px;float:right;font-size:12px;line-height:1.3;padding:10px 10px 0 10px}
#dropmenu .menu .columns-wrapper .letter a,#dropmenu .menu .columns-wrapper .letter a:link{padding:0 !important;}
#dropmenu .letter strong{color:#006699;font-size:16px;display:block;margin:6px 0 4px 0}
#dropmenu .menu .columns-wrapper .letter .letter-button,#dropmenu .menu .columns-wrapper .letter .letter-button:link{color:#FFF !important;font-size:10px !important;text-transform:uppercase !important;float:right;background-color:#005b9d;padding:2px 8px !important;margin:2px 0 10px 0}
#dropmenu .letter span{color:#3b3b3b}

.columns-wrapper table {width:100%}
.columns-wrapper table .col-2 {width:50%}
.columns-wrapper table .col-3 {width:33%}

.columns-wrapper .column {/*float:left;*/border-left:1px solid #C3BEBE;vertical-align:top}
.columns-wrapper .col-2 {width:346px}
.columns-wrapper .col-3 {width:232px}
.columns-wrapper .column.first,.columns-wrapper .column.first2 {border:none!important}

.columns-wrapper .column .col-in {margin:6px 16px 16px}
.columns-wrapper .column h3,.columns-wrapper .column .h3 {font-weight:bold;padding-bottom:0;color:#3B3B3B;font-size:15px;text-transform:uppercase}
.columns-wrapper .column li .note {margin-left:16px;margin-top:2px;color:#333333;font-size:12px}

#dropmenu .menu .columns-wrapper li {list-style:none;background:url('/data/photo/10034.jpg') no-repeat 0px 19px}

#dropmenu .menu .columns-wrapper li a,
#dropmenu .menu .columns-wrapper a:link,
#dropmenu .menu .columns-wrapper a:visited,
#dropmenu .menu .columns-wrapper li a:hover {padding:16px 0 0 16px;color:#005DA7;font-size:13px;text-transform:none;_padding:16px 0 0 16px !important;}
#dropmenu .menu .columns-wrapper li a:hover {text-decoration:underline}


#dropmenu .menu .columns-wrapper ul.menu-3 {margin:8px 0 0 20px;list-style:none;color:#000}
#dropmenu .menu .columns-wrapper ul.menu-3 li {background:none;color:#000}
#dropmenu .menu .columns-wrapper ul.menu-3 li a,
#dropmenu .menu .columns-wrapper ul.menu-3 li a:hover {padding-top:4px;color:#000}

.columns-wrapper .boxes {margin-top:16px;border-top:1px solid #C3BEBE;clear:both}
.columns-wrapper .menu-footer {margin:16px;height:100px;}

.columns-wrapper .submenu-arrow {position:relative;top:-7px;left:44px;width:8px;height:8px;background:url('/images/menu2/submenu-arrow.png') no-repeat 0 0;float:left;_overflow:hidden}
.columns-wrapper .pobocky-pocet-vozu {float:right;margin:-13px 60px 0 0;font-size:13px}

.desc {font-size:15px;color:#179BE9}
.desc .val {margin-top:6px;font-size:26px;color:#000;display:block}

.nakup-footer-car,
.nakup-footer-cr,
#nakup-footer-car,
#nakup-footer-cr {width:260px;height:100px;padding:24px 0 0 126px;background:url('/images/menu2/koupe-footer-car.gif') no-repeat 0 20px;position:relative;left:20px}
#nakup-footer-cr,.nakup-footer-cr {background-image:url('/images/menu2/koupe-footer-cr.gif');top:-124px;left:360px}
.lang-sk #nakup-footer-cr,.lang-sk .nakup-footer-cr {background-image:url('/images/menu2/koupe-footer-sk.png')}

#denne-vykoupime {height:100px;padding:24px 0 0 184px;background:url('/images/menu2/denne-vykoupime.gif') no-repeat 0 20px;}

#financovani {height:60px;padding:20px 0 0 125px;background:url('/images/menu2/financovani.jpg?v=2') no-repeat 0 20px}
#financovani-2 {height:78px;padding:20px 0 0 125px;background:url('/images/menu2/financovani-2.jpg?v=2') no-repeat 0 20px}

#kariera {padding:160px 50px 0;background:url('/images/menu2/kariera.jpg') no-repeat 50% 0}

/*
#dropmenu .submenuTop,
#dropmenu .submenuBottom {visibility:hidden}
*/

#twomaps #flashmap a,#dropmenu .menu #flashmap a,#twomaps .flashmap a,#dropmenu .menu .flashmap a{position:absolute;color:#A7DEFE;padding: 0 !important}
#twomaps #flashmap .mapdot,#dropmenu .menu #flashmap .mapdot,#twomaps .flashmap .mapdot,#dropmenu .menu .flashmap .mapdot{color:#000;min-width:200px;_width:200px}
#twomaps #flashmap .mapdot.parts,#twomaps .flashmap .mapdot.parts{min-width:285px;_width:285px}
#twomaps #flashmap div.mapdot,#dropmenu .menu #flashmap div.mapdot,#twomaps .flashmap div.mapdot,#dropmenu .menu .flashmap div.mapdot {position:absolute;z-index:99990;color:#000}
#twomaps #flashmap em,#dropmenu .menu #flashmap em,#dropmenu .menu #flashmap div.mapdot img,#twomaps .flashmap em,#dropmenu .menu .flashmap em,#dropmenu .menu .flashmap div.mapdot img {display:none}


.otherMenu{line-height:1.2;margin-top:5px;text-align:right}
/*.otherMenu a {line}*/

body.carcard .freeCall.carcard{left:756px;top:1px}
body.carcard .freeCall span{color:#FFF;font-size:18px;display:block;margin-left:8px}
body.carcard .freeCall.carcard strong{text-align:center;font-size:20px}
body.carcard #headerb{width:auto;top:11px}
body.carcard #topmenu{width:771px}
body.carcard #dropmenu .menu.last{background:none}


body.lp .freeCall.carcard,body.results.left .freeCall.carcard{left:756px;top:1px}
body.lp .freeCall span,body.results.left .freeCall span{color:#FFF;font-size:18px;display:block;margin-left:8px}
body.lp .freeCall.carcard strong,body.results.left .freeCall.carcard strong{text-align:center;font-size:20px}
body.lp #headerb,body.results.left #headerb{width:auto;top:11px}
body.lp #topmenu,body.results.left #topmenu{width:771px}
body.lp #topmenu,body.results.left #topmenu{top:75px;}
body.lp #logoPromo,body.results.left #logoPromo{left:275px;width:205px}
body.lp #dropmenu .menu.last,body.results.left #dropmenu .menu.last{background:none}


#nakup-footer-car,.nakup-footer-car{padding-left:90px;width:105px;background:url('/images/menu2/koupe-footer-car.v2.gif') no-repeat 0 20px;}
#nakup-footer-cr,.nakup-footer-cr{width:120px;padding-left:97px}
#denne-vykoupime,.denne-vykoupime{width:125px;background:url('/images/menu2/denne-vykoupime.v2.gif') no-repeat 0 20px;padding-left:109px}
#dropmenu .menu #nakup-footer-car a,#dropmenu .menu #denne-vykoupime a,#dropmenu .menu #nakup-footer-cr a,
#dropmenu .menu .nakup-footer-car a,#dropmenu .menu .denne-vykoupime a,#dropmenu .menu .nakup-footer-cr a{padding:0 !important;text-decoration:none !important}
#denne-vykoupime .val,#nakup-footer-car .val,#nakup-footer-cr .val,.denne-vykoupime .val,.nakup-footer-car .val,.nakup-footer-cr .val{font-size:20px}

#denne-vykoupime,#nakup-footer-car,#nakup-footer-cr,.nakup-footer-car,.nakup-footer-cr{float:left;left:0;top:0;height:80px;padding-top:30px;background-position:0 30px}
#dropmenu .menu #vykupujeme-ihned{height:100px;text-transform:uppercase !important;padding:22px 0 0 130px !important;background:transparent url('/images/menu2/ruka.gif?v=2') no-repeat 0 20px;font-weight:bold;display:block}
.country-sk #dropmenu .menu #vykupujeme-ihned{background:transparent url('/images/menu2/ruka_euro.png') no-repeat 0 20px;}
#dropmenu .menu #vykupujeme-ihned .val{font-size:20px;font-weight:bold;margin:8px 0}
.lang-sk #dropmenu .menu #vykupujeme-ihned .val{font-weight:normal}

#dropmenu .menu .columns-wrapper a.buyout-blue{background:none no-repeat scroll 0 0 #005DA8;color:#FFFFFF;float:left;display:block;font-size:16px;text-transform:uppercase;text-decoration:none;height:34px;line-height:34px;font-weight:bold;margin-top:10px;width:308px;text-align:center;padding:5px !important}
#dropmenu .menu .columns-wrapper a.buyout-blue:hover{background-color:#8096A6}

#dropmenu .menu a font .big{display:block}
